.title-row {
  text-align: center;
}

.header__title {
  color: #999999;
  letter-spacing: 0.2rem;
}

.navigation__row {
  text-align: center;
  background: #1890ff;
  border: 1px solid lightgray;
  border-bottom: 0;
}

.navigation__row a {
  color: white;
  letter-spacing: 0.3rem;
}

.header {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header-container-div {
  width: 70%;
}

.is-active {
  font-weight: bold;
  font-style: italic;
}
